CVE-2003-1384

Current Description

Cross-site scripting (XSS) vulnerability in index.php in PY-Livredor 1.0 allows remote attackers to insert arbitrary web script or HTML via the (1) titre, (2) Votre pseudo, (3) Votre e-mail, or (4) Votre message fields.

Basic Data

PublishedDecember 31, 2003
Last ModifiedJuly 29, 2017
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-79
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:M/Au:N/C:N/I:P/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityMEDIUM
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactNONE
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score4.3
SeverityMEDIUM
Exploitability Score8.6
Impact Score2.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationPy SoftwarePy-livredor1.0*******

Vulnerable Software List

VendorProductVersions
Py Software Py-livredor 1.0

References

NameSourceURLTags
20030302 [SCSA-008] Cross Site Scripting & Script Injection Vulnerability in PY-Livredorhttp://archives.neohapsis.com/archives/vulnwatch/2003-q1/0102.htmlVULNWATCHExploit
20030302 [SCSA-008] Cross Site Scripting & Script Injection Vulnerability in PY-Livredorhttp://cert.uni-stuttgart.de/archive/bugtraq/2003/03/msg00024.htmlBUGTRAQExploit
20030302 [SCSA-008] Cross Site Scripting & Script Injection Vulnerability in PY-Livredorhttp://lists.grok.org.uk/pipermail/full-disclosure/2003-March/004015.htmlFULLDISCExploit
http://www.security-corp.org/advisories/SCSA-008.txthttp://www.security-corp.org/advisories/SCSA-008.txtMISC
6997http://www.securityfocus.com/bid/6997BID
pylivredor-guestbook-xss(11448)https://exchange.xforce.ibmcloud.com/vulnerabilities/11448XF